.QAkasou {
    line-height: 1.5;
}
table {
    width: 100%;
    border-collapse: collapse;
    border-left: solid 2px #fff !important;
    white-space: nowrap;
}
@media screen and (max-width: 768px) {
    table {
        width: 101%;
    }
}
table, td, th {
    border: 1px solid #D8D8D8;
    border-collapse: collapse;
}
td, th {
    word-wrap: break-word;
    padding: 9px 8px;
    font-size: 14px;
}
@media screen and (max-width: 768px) {
    td, th {
        padding: 5px;
    }
}
td {
    font-family: 'HondaGlobalFontJP-Regular', sans-serif!important;
	font-weight: normal;
}
tbody tr.tr {
    background-color: #F0F0F0;
    text-align: center;
}
tbody tr.tr th, tbody tr.tr td {
    font-family: 'HondaGlobalFontJP-Bold', sans-serif;
	font-weight: normal;
    vertical-align: middle;
}
.sp-sticky {
    z-index: 1;
    position: sticky;
    top: 0;
    left: 0;
    border-left: 1px solid #D8D8D8;
    background-color: #fff;
}
.sp-sticky::before {
    z-index: 0;
    position: absolute;
    top: -1px;
    left: -1px;
    width: 100%;
    height: 100%;
    border: 1px solid #D8D8D8;
    content: "";
    box-sizing: content-box;
}
.sp-sticky.A1 {
    background-color: #F0F0F0;
}
@media screen and (max-width: 768px) {
    .sp-sticky.A1 {
        width: 100px;
    }
}
.table {
    padding-bottom: 15px;
    position: relative;
    overflow-x: auto;
}
@media screen and (max-width: 923px) {
    .table-001::after {
        content: "";
        position: absolute;
        width: 95px;
        height: 72px;
        background: url(/customer/power/common/images/icon_scroll.png) no-repeat center center;
        background-size: 95px auto;
        z-index: 1;
        top: 60px;
        left: 50%;
        margin-left: -47px;
    }
    .table-001.scroll::after {
        display: none;
    }
}
.table-001 table tbody tr:first-child {
    background-color: #F0F0F0;
    text-align: center;
}
.table-001 table tbody tr th,
.table-001 table tbody tr td {
    font-size: 14px;
    text-align: center;
    vertical-align: middle;
}
@media screen and (max-width: 768px) {
    .table-001 table tbody tr th,
    .table-001 table tbody tr td {
        font-size: 12px;
    }
}
@media screen and (max-width: 768px) {
    .table-001 .sp-sticky.col2 {
        left: 50px;
    }
}
.main__faq__inner__faq-content__qa-contents__inner--hidden {
    overflow-x: hidden;
}
@media screen and (max-width: 882px) {
    .yoko-scroll {
        touch-action: none;
        cursor: grab;
    }
    .yoko-scroll:active {
        cursor: grabbing;
    }
}